import 'package:equatable/equatable.dart';
import 'package:recase/recase.dart' as recase;

class Category extends Equatable {
  String get normalizedKey => recase.ReCase(name).pascalCase;
  final String name;
  final Set<String> values = <String>{};
  Category(this.name);

  @override
  List<Object> get props => [name];
}
